Sign in to follow this  
John Conx

v1.8.8 64 bit & Mac Issue

0 posts in this topic

Hello,

 

I have used Synergy for well over a year with limited issues. Today, I installed 1.8.8 on both my windows 10 64 bit machine and macbook pro Sierra machine. After that, could not get them to connect. Kept getting the failed to connect messages. I spent a couple hours troubleshooting and even went down to the last saved version of 1.7.4, or something like that. Same error messages with that. Finally, I thought I would try to downgrade my windows machine to 32bit 1.8.8 and, believe it or not, that fixed the problem. Now, All is fine, but, I'm very very very very curious why 64 bit will not work and 32 bit will... To my knowledge, I've always used the 64 bit versions of synergy on my windows machine. I'm ever more curious why the older version wouldn't even work? who knows?!?! These things drive me batty.

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
Sign in to follow this